fourti2 Namespace Reference

## Functions

void | readTerm (BigIdeal &ideal, Scanner &scanner)
void | readGrobnerBasis (Scanner &scanner, BigIdeal &basis)
void | readLatticeBasis (Scanner &scanner, BigIdeal &basis)
void | writeLatticeBasis (FILE *out, const BigIdeal &basis)

## Function Documentation

## readGrobnerBasis()

void fourti2::readGrobnerBasis | ( | Scanner & | scanner,
|  | BigIdeal & | basis )

Definition at line 44 of file fourti2.cpp.

## readLatticeBasis()

void fourti2::readLatticeBasis | ( | Scanner & | scanner,
|  | BigIdeal & | basis )

Definition at line 63 of file fourti2.cpp.

## readTerm()

void fourti2::readTerm | ( | BigIdeal & | ideal,
|  | Scanner & | scanner )

Definition at line 26 of file fourti2.cpp.

## writeLatticeBasis()

void fourti2::writeLatticeBasis | ( | FILE * | out,
|  | const BigIdeal & | basis )

Definition at line 80 of file fourti2.cpp.